:root{

    --color-principal: #036564;
    --color-secundario:  #aecbff;
    --color-acento:  #f1ecb2;
    --fondo-gris:  #eeeeee;

    --letra-negra:#222121;
    --letra-clara:#3b3b3b;

    font-family: "Segoe UI", "Roboto", Helvetica, Arial, sans-serif;
}

* {
    box-sizing: border-box;
}

body{
    margin: 0;
    padding: 0;
}

p,ul{
    font-size: small;
    font-weight: 600;
    color: var(--letra-clara);
}
h2{
    font-size: medium;
}

h1, h2, h3 {
    color: var(--letra-negra);
    margin: 0;
    font-weight: 700;
}

a {
    text-decoration: none;
    color: inherit;
    box-sizing: border-box;
    cursor: pointer;
}

.boton{
    cursor: pointer;
    padding: 1rem;
    background-color: var(--color-acento);
    box-shadow: 0 15px 25px rgba(0,0,0,0.1);
    border-radius: 1rem;
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
}

.boton:hover , a:hover{
    transform: scale(1.03,1.03);
}

#mensajeNoListo{
    display: none;
    width: 35%;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background-color: white;
    padding: 1rem;
    border-radius: 1.5rem;
    z-index: 1000;
    justify-content: center;
    align-items: center;
    text-align: center;
    flex-direction: row;
    gap: 2rem;
    border: 1px solid black;
    box-shadow: 0 15px 25px rgba(0,0,0,0.1);
}

#mensajeNoListo p{
    font-size: medium;
}

#mensajeNoListo img{
    height: 4rem;
    width: auto;
}

.naranja{
    color: rgb(210, 88, 44);
}

.azul{
    color: rgb(32, 32, 161);
}

.amarillo{
    color: rgb(216, 216, 49);
}

.verde{
    color: rgb(17, 104, 17);
}

.celeste{
    color: rgb(14, 122, 157);
}

.negro{
    color: black;
}

.lista-puntos {
    list-style: none; 
    padding-left: 0;
    margin-top: 10px;
}

.lista-puntos li {
    position: relative;     
    padding-left: 1.2rem;    
    margin-bottom: 0.5rem;   
    line-height: 1.5;        
}


.lista-puntos li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0.6rem; 
    width: 0.4rem;  
    height: 0.4rem; 
    border-radius: 50%;
    background-color: var(--color-principal);
}

@media(max-width:900px){
    #mensajeNoListo{
        width: 80%;
    }
}